File: stylesheet-light.css

package info (click to toggle)
gnome-shell-extensions 49.0-4
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 2,336 kB
  • sloc: javascript: 4,804; xml: 132; python: 43; sh: 38; makefile: 6
file content (66 lines) | stat: -rw-r--r-- 1,357 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
/*
 * SPDX-FileCopyrightText: 2013 Florian Müllner <fmuellner@gnome.org>
 * SPDX-FileCopyrightText: 2015 Jakub Steiner <jimmac@gmail.com>
 *
 * SPDX-License-Identifier: GPL-2.0-or-later
 */

@import url("stylesheet-dark.css");
@import url("stylesheet-workspace-switcher-light.css");

#panel.bottom-panel {
    border-top-width: 1px;
    border-bottom-width: 0px;
    height: 2.5em;
  }

  .bottom-panel .window-button > StWidget {
    border-radius: 3px;
    padding: 3px 6px 1px;
    box-shadow: none;
    text-shadow: none;
  }

 .window-button > StWidget {
  color: #000;
}

.window-button:hover > StWidget {
  background-color: st-darken(#eee,5%);
}

.window-button:active > StWidget,
.window-button:focus > StWidget {
  background-color: st-darken(#eee, 10%);
}

.window-button.focused > StWidget {
  background-color: st-darken(#eee,15%);
}

  .window-button.focused:hover > StWidget {
    background-color: st-darken(#eee, 20%);
  }

  .window-button.focused:active > StWidget {
    background-color: st-darken(#eee, 25%);
  }

.window-button.minimized > StWidget {
  color: #aaa;
  background-color: #f9f9f9;
}

.window-button.minimized:active > StWidget {
  color: #aaa;
  background-color: #f9f9f9;
}

.window-button-drag-actor {
  background-color: #ddd;
    border-color: #888;
}

.window-list .placeholder {
  border-color: rgba(0,0,0,0.5);
}